.organisation-card-modal {
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	color: #343a40;
	z-index: 2;
}

.organisation-card-modal__wrapper {
	height: 80%;
	width: 50%;
	margin: auto auto;
	top: 10%;
	z-index: 10;
	background: #fff;
	display: block;
	position: relative;
	/* overflow: auto; */
	font-family: 'Segoe UI';
}

.organisation-card-modal__header {
	/* height: 10%; */
	padding: 20px 0 0 25px;
}

.organisation-card-modal__close {

}

.organisation-card-modal__title {
	width: 700px;
	font-weight: 600;
	padding: 10px 0 0 10px;
}

.organisation-card-modal__body {
	height: 85%;
	width: 90%;
	margin: 0 auto;
	overflow: auto;
}

.organisation-card-modal__box {
	border: 2px solid #ebeff3;
	border-left-color: #1eb0d5;
	margin: 0 0 20px 0;
}

.organisation-card-modal__box-content {
	padding: 10px;
	grid-column: title;
	grid-row: auto;
}

.organisation-card-modal__box-data {
	grid-column: data;
	grid-row: auto;
	padding: 10px 0;
}

.organisation-card-modal__footer {
	height: 10%;
	max-height: 100px;
	display: none;
}

.organisation-card-modal__grid-container-common,
.organisation-card-modal__grid-container-place,
.organisation-card-modal__grid-container-budget,
.organisation-card-modal__grid-container-education,
.organisation-card-modal__grid-container-competitor {
	display: grid;
	grid-template-columns: [title] 70% [data] 30%;
	grid-template-rows: 35px;
}

.organisation-card-modal_cross {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	z-index: 2;
}

.organisation-card-modal_cross:before,
.organisation-card-modal_cross:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 2px;
	background: #1eb0d5;
	transform: rotate(45deg);
	top: 15px;
	right: 6px;
}

.organisation-card-modal_cross:after {
	transform: rotate(-45deg);
}
